# These settings were set by the catalyst build script that
automatically built this stage
# Please consult /etc/make.conf.example for a more detailed example
CFLAGS="-O2 -march=k8 -pipe"
CHOST="x86_64-pc-linux-gnu"
CXXFLAGS="${CFLAGS}"
MAKEOPTS="-j2"
USE="gtk2 gtk gnome dvd alsa cdr jack 3dnow samba xinerama vorbis flac
mp3 firefox svg acpi ogg theora xine dvdr aac aalib xmms oggvorbis
lirc sndfile jython mozilla urandom bash-completion emacs sqlite arts
gimp dga a52 dv ieee1394 dts network dvdread mjpeg xvid cddb rar
imagemagick fame"
GENTOO_MIRRORS="http://mirrors.xmission.com/gentoo/"
ACCEPT_KEYWORDS="~amd64"
PORTDIR_OVERLAY="/usr/local/portage"
